My Oracle Support Banner

Errors Uploading SSE "errorCode": "100316" (Doc ID 2808437.1)

Last updated on OCTOBER 06, 2021

Applies to:

Oracle Commerce Cloud Service - Version 21.3.8 and later
Information in this document applies to any platform.

Symptoms

You may notice as of 21.3.3 if you deploy an SSE Application with the following dependencies you will now receive the following error. These dependencies are no longer required and are considered extraneous now and need to be removed


Extraneous Packages: (Remove These Packages)
---------------------------
winston, express, nconf, moment



Error: (When trying to deploy with these packages above)

Changes

 Recent upgrade to 21.3.3

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.